Bug 174934 - Rebuild needed due to new bind-libs
Rebuild needed due to new bind-libs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: freeciv (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-04 09:41 EST by Ralf Ertzinger
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-05 10:17:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ralf Ertzinger 2005-12-04 09:41:36 EST
Description of problem:
bind-libs in Core devel has been updated and no longer contains libbind.so.3,
which freeciv Requires.

Version-Release number of selected component (if applicable):
freeciv-2.0.7-3.fc5

How reproducible:
Always

Steps to Reproduce:
1. Upgrade to current devel with freeciv installed
2.
3.
  
Actual results:
conflict between new bind-libs and installed freeciv

Expected results:
upgrade

Additional info:
Comment 1 Brian Pepple 2005-12-05 10:17:51 EST
Package has been rebuilt, and should be available once it's been signed.

Note You need to log in before you can comment on or make changes to this bug.